/* Block newsletter */
#newsletter_block_left {
	padding:7px;
	/*border:1px solid #ccc;
	background:#eee;*/
        margin-bottom: 5px;
}
#newsletter_block_left .title_block, #newsletter_block_left h4  {
	padding:0 0 12px 28px;
	color:#666;
	text-shadow:0 1px 0 #fff;
	background:url(img/icon/newsletter.png) no-repeat 0 0 transparent;
}
#newsletter_block_left p {padding:0;}

#newsletter_block_left p.success_inline {
	color: #418B19;
	text-align: center;
	font-weight: bold;
}
#newsletter_block_left p.warning_inline {
	color: #DA0F00;
	text-align: center;
	font-weight: bold;
}

#newsletter_block_left input.inputNew {    
    padding: 5px;
    height: 50px;
    width: 100%;
    margin-top: -2px;
    text-align: center;
    border: 1px solid #ccc;
    border-right: none;
    margin: 0 auto;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #999;
    font-family: 'Gill Sans';
}
*:first-child+html #newsletter_block_left input.inputNew {position:static;}/* hack ie 7 */

#newsletter_block_left input.button_mini {
    position: relative;
    left: -2px;
    height: 23px;
    width: 24px;
    border: 0;
    text-indent: -5000px;
    background: transparent;
    cursor: pointer;
    border: none;
}

*:first-child+html #newsletter_block_left input.button_mini {padding-left:24px !important;}/* hack ie 7 */

.logo.newsletter{
    width: 60%;
}

